#Minecraft server properties
#Sat Mar 03 11:50:46 GMT+06:00 2012
allow-nether=true
level-name=world
enable-query=false
allow-flight=false
server-port=25565
level-type=DEFAULT
enable-rcon=false
level-seed=
server-ip=
max-build-height=256
spawn-npcs=true
white-list=false
spawn-animals=true
online-mode=false
pvp=true
difficulty=2
server-name=Minecraft Server
gamemode=0
max-players=64
spawn-monsters=true
generate-structures=true
view-distance=10
motd=Minecraft Server. Welcome!
